BODY { color:#000000; text-decoration: none; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt;}
TABLE { color:#000000; text-align: justify; text-decoration: none; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; line-height: 1.5;}
TABLE.center { margin-left:auto; margin-right:auto; text-align:center; } /* text-align: center; required for IE 5.5 - 6 */
/* counter IE 5.5 - 6 text-align requirement */
TABLE.center > thead > tr > td { text-align: justify; }
TABLE.center > tbody > tr > td { text-align: justify; }
/* end IE 5.5 - 6 text-align counter */

A	{ color:#ff9900; text-decoration: none; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt;}
A:HOVER	{ color:#dddddd; text-decoration: none; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt;}
A.link:hover { color:#ff9900; text-decoration: none; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt;}
A.form:hover {FONT-FAMILY: Verdana, Arial; FONT-SIZE: 7pt; COLOR: #ff0000; BACKGROUND-COLOR: #ffdddd;}

H1 {color:#cccccc; font-family: Verdana, Arial; font-size:24px; font-weight:bold;}
INPUT { color:#000000; text-decoration: none; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt;}
INPUT[type="text"][disabled="disabled"] { border-color:#fff #eee #eee #fff; background-color: #ddd; }
INPUT[type="text"] { border-color:#888 #ccc #ccc #888; border-width:2px 1px 1px 2px; margin:1px;}
INPUT[type="password"][disabled="disabled"] { border-color:#fff #eee #eee #fff; background-color: #ddd; }
INPUT[type="password"] { border-color:#888 #ccc #ccc #888; border-width:2px 1px 1px 2px; margin:1px;}
TEXTAREA { color:#000000; text-decoration: none; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt;}
SELECT { color:#000000; text-decoration: none; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt;}
TD.form {FONT-FAMILY: Verdana, Arial; FONT-SIZE: 7pt; COLOR: #ff0000;}
INPUT.form { FONT-FAMILY: Verdana, Arial; FONT-SIZE: 8pt;  FONT-WEIGHT: normal; border: 0px solid #404040; background-color: #999966;}

.btn { color:#000000; background:#cccccc; text-decoration: none; font-family: Arial, Helvetica, sans-serif; font-size: 8pt;}
.btnblue { color:#ffffff; background:#336699; text-decoration: none; font-family: Arial, Helvetica, sans-serif; font-size: 8pt;}
.td { color:#000000; text-decoration: none; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt;}
.td1 { color:#000000; text-decoration: none; font-family: Arial, Helvetica, sans-serif; font-size: 8pt;}
.td2 { color:#ffffee; text-decoration: none; font-family: Arial, Helvetica, sans-serif; font-size: 8pt;}
.td3 { color:#ffffee; background: #006699; font-weight: bold; text-decoration: none; font-family: Arial, Helvetica, sans-serif; font-size: 8pt;}
.tds { color:#000000; text-decoration: none; font-family: Arial, Helvetica, sans-serif; font-size: 7pt;}
.link { color:#dddddd; text-decoration: none; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt;}
.form {FONT-FAMILY: Verdana, Arial; FONT-SIZE: 7pt; TEXT-DECORATION: none;}

TD.SectionHeader {PADDING-RIGHT: 6px; PADDING-LEFT: 6px; FONT-WEIGHT: bold; PADDING-BOTTOM: 3px; COLOR: white; PADDING-TOP: 3px; BACKGROUND-COLOR: #336699}
TD.Column {COLOR: #336699; BORDER-BOTTOM: #336699 1px solid; PADDING-RIGHT: 6px; PADDING-LEFT: 6px; FONT-WEIGHT: bold; PADDING-BOTTOM: 3px; PADDING-TOP: 3px}
TD.RowTitle {font-weight: bold; color: white; background-color: #6699cc; text-align: right;}
TD.RowContent {background-color: white;}
TD.Left {PADDING-RIGHT: 6px; PADDING-LEFT: 6px; BORDER-RIGHT: #336699 1px solid; BORDER-LEFT: #336699 1px solid}
TD.Inner {PADDING-RIGHT: 6px; PADDING-LEFT: 6px; BORDER-RIGHT: #336699 1px solid }
TD.Pad {PADDING-RIGHT: 6px; PADDING-LEFT: 6px }
TD.BottomRow {BORDER-TOP: #003366 1px solid}

form table tr.ListActive { font-size:9pt; background-color:#369; color:aqua; }
form table tr.ListActive:HOVER { font-size:9pt; background-color:#369; color:yellow; }
form table tr.ListInactive { font-size:9pt; background-color:#f8f0ff; color:#4a0095; }
form table tr.ListInactive:HOVER { font-size:9pt; background-color:#ccc; color:#4a0095; }

tr.Detail > td {padding:0px; border:solid 2px #036; background-color:white;}

div.DropShadowOuter {background-color:#bbb; border:1px solid #ddd; position:relative;
    margin:2px 0;}
div.DropShadowInner {text-align:center; background-color:#fff; border:1px solid #555; 
    position:relative; padding:5px;font-weight:normal;left:-5px;top:-5px;}
div.TabSectionHeader { text-align:center; border:1px solid #555; position:relative; 
    padding: 2px 5px 1px 5px;font-weight: bold; color: white; background-color: #369;
    left:-4px;}
div.TabSectionContent {}
.Active { background-color: #3cb371; }
.Highlight { background-color: #c9c9c9; }

table.PageLayout {width:100%; text-align:center; padding:20px 20px;} 
table.PageLayout > tbody > tr > td, table.PageLayout > tr > td {vertical-align:top; padding-bottom:1em;}

table.StandardTableFormat { border-collapse:collapse; background-color:#036; }
table.StandardTableFormat > thead > tr > td {padding:1px 3px; border:2px solid #036; font-weight:bold; color:White; background-color:#369; text-align:center;}
table.StandardTableFormat > tbody > tr > td.RowTitle {font-weight:bold; color:White; background-color:#369; text-align:right;}
table.StandardTableFormat > tbody > tr > td {padding:1px 3px; border:1px solid #036; background-color:white;}
table.StandardTableFormat > tbody > tr.Shaded > td {background-color: #ddd;}

/* image from http://www.ajaxload.info */
.AjaxLoading { background-image:url(https://www.tvcmatrix.com/secure/images/AjaxLoader.gif);
 background-position:center; background-repeat:no-repeat;}
 div.AjaxLoading > table > tbody { background-image:url(https://www.tvcmatrix.com/secure/images/AjaxLoader.gif);
  background-position: center; background-repeat: no-repeat; }
.AjaxSaving { background-color: Orange; }
.AjaxFailed { background-color: #ff8080; }
.UnsavedWarning { background-color: #ffff00; }

.PageWarnings ul {background-color: yellow; padding: 5px 15px; margin:0;border:solid 1px #369;
	color: Red; list-style-position:inside; list-style-type:square; }
div.PageWarnings td {background-color: yellow; padding: 5px 15px; margin:0;border:solid 1px #369;}
div.PageWarnings table {padding: 1px 2px; margin:0;border-collapse: collapse;}

/* for Mootools common functions highlighting */
.invalid { background-color: #0fffff; }
.required { background-color: #ffff00; }

/* Password Strength */
.leftBar0 { width:0px; }
.leftBar1 { width:50px; background-color:#aa0033; } 
.leftBar2 { width:100px; background-color:#ffcc33; } 
.leftBar3 { width:150px; background-color:#6699cc; } 
.leftBar4 { width:200px; background-color:#008000; } 
.rightBar0 { width:200px; background-color:#ccc; }
.rightBar1 { width:150px; background-color:#ccc; }
.rightBar2 { width:100px; background-color:#ccc; }
.rightBar3 { width:50px; background-color:#ccc; }
.rightBar4 { width:0px; background-color:#ccc; }
.text0 { font-weight:bold; color:#808080; }
.text1 { font-weight:bold; color:#aa0033; }
.text2 { font-weight:bold; color:#ffcc33; }
.text3 { font-weight:bold; color:#6699cc; }
.text4 { font-weight:bold; color:#008000; }

/* Login/Registration */

.login_container { text-align: left; padding-left: 10px; padding-bottom: 10px; }
.login_header { margin-top: 15px; font-size: 12pt; color: #369; }
.login_register_label { font-weight: bold; font-size: 8pt; position: relative; top: 3px; }
.login_register_row { vertical-align: middle; height: auto; padding-bottom: 5px; }
.login_register_container { position: relative; top: 30px; border: 1px solid #369; width: 420px; margin-bottom: 30px; }
.login_register_text { text-align: center; }
.register_action { text-align: center; margin-bottom: 20px; }
.register_terms { font-size: 7pt; }
.registration_row { white-space: nowrap; }
.registration_col1  { width: 140px; margin:0px; text-align: right; float: left; white-space: nowrap; }
.registration_col2 { display: inline-block; margin-left: 10px; position: relative; width: 210px; }
.registration_ok_icon { visibility: hidden; display: inline-block; position: relative; top: 0px; background: url('/secure/images/icons/form_field_ok.gif') no-repeat 0 0; width: 15px; height: 15px; }
.registration_sponsor_name { font-size: smaller; }
.section_title { color: #369; height: auto; margin-bottom: 2px; font-size: 10pt; }
.multiple_account_row { vertical-align: middle; padding-bottom: 10px; }

/* Form Error Display */
.message_box { padding: 5px 10px 5px 10px; height: auto; width: 80%; vertical-align: middle; border: 1px solid #A31919;
               text-align: left; display: block; margin-top: 10px; margin-bottom: 5px; background-color: rgb(255, 255, 221); }
.message_text { white-space: normal; font-size: 7pt; text-align: left; }
.message_text_container { display: block; padding-left: 30px; text-align: left; padding-bottom: 5px; }
.message_icon { position: relative; top: 3px; background-position: 0 0px; }
.message_icon_error { background: url('/secure/images/icons/message_error.gif') no-repeat 0 0; }
.message_icon_warn { background: url('/secure/images/icons/message_warn.gif') no-repeat 0 0; }
.message_icon_ok { background: url('/secure/images/icons/message_ok.gif') no-repeat 0 0; }
.message_icon_info { background: url('/secure/images/icons/message_info.gif') no-repeat 0 0; }

/* Header Style */
.header_nav_link { font-weight: bold; color: #336699; }
